# Generated by Django 3.0.3 on 2020-04-28 20:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0014_auto_20200422_1934'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='weight',
            field=models.CharField(blank=True, max_length=20),
        ),
    ]
